rcpp (0.12.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Add Depends: on r-cran-littler   (Closes: #897973)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 May 2018 21:49:21 -0500

rcpp (0.12.16-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Mar 2018 06:31:16 -0600

rcpp (0.12.15-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Jan 2018 06:04:40 -0600

rcpp (0.12.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 03 Dec 2017 18:50:23 -0600

rcpp (0.12.13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 07:59:04 -0500

rcpp (0.12.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Jul 2017 06:01:18 -0500

rcpp (0.12.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 23 May 2017 15:14:02 -0500

rcpp (0.12.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 17 Mar 2017 06:28:08 -0500

rcpp (0.12.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Jan 2017 09:18:21 -0500

rcpp (0.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 18 Nov 2016 06:19:40 -0600

rcpp (0.12.7-1) unstable; urgency=medium

   * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Sep 2016 08:07:47 -0500

rcpp (0.12.6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jul 2016 20:16:27 -0500

rcpp (0.12.5-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 May 2016 10:56:27 -0500

rcpp (0.12.4-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 22 Mar 2016 06:24:28 -0500

rcpp (0.12.3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 10 Jan 2016 08:43:36 -0600

rcpp (0.12.2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Nov 2015 08:49:02 -0600

rcpp (0.12.1-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2015 05:14:40 -0500

rcpp (0.12.0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Jul 2015 08:42:26 -0500

rcpp (0.11.6-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 01 May 2015 06:20:46 -0500

rcpp (0.11.5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 04 Mar 2015 14:30:22 -0600

rcpp (0.11.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Jan 2015 14:52:51 -0600

rcpp (0.11.3-1) unstable; urgency=low

  * New upstream release

  * debian/control: New (Build-)Depends: on r-cran-pkgkitten

  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Sep 2014 19:54:50 -0500

rcpp (0.11.2-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 06 Jun 2014 18:09:54 -0500

rcpp (0.11.1-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Mar 2014 20:20:11 -0500

rcpp (0.11.0-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2014 08:22:46 -0600

rcpp (0.10.6-1) unstable; urgency=low

  * New release
  * debian/control: Set Build-Depends: to current R version 
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add 'r-cran-codetools' to Build-Depends (as it is 
    used at preparation for LazyLoading stage) 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 09:42:30 -0500

rcpp (0.10.5-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Sep 2013 07:28:48 -0500

rcpp (0.10.4-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Jun 2013 09:02:24 -0500

rcpp (0.10.3-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 18:04:44 -0500

rcpp (0.10.3-1) unstable; urgency=low

  * New release

  * src/Timer.cpp: Changed to permit *BSD builds 	(Closes: #697032)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Mar 2013 07:42:26 -0500

rcpp (0.10.2-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 21 Dec 2012 06:22:53 -0600

rcpp (0.10.1-1) unstable; urgency=low

  * New release
  
  * inst/include/Rcpp/iostream/Rostream.h: Additional fix that didn't make
    it into 0.10.1

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Nov 2012 08:20:54 -0600

rcpp (0.10.0-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Nov 2012 19:55:10 -0600

rcpp (0.9.15-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Oct 2012 16:01:04 -0500

rcpp (0.9.14-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Sep 2012 08:07:51 -0500

rcpp (0.9.13-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Jun 2012 21:20:47 -0500

rcpp (0.9.12-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jun 2012 11:20:06 -0500

rcpp (0.9.11-1) unstable; urgency=low

  * New release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jun 2012 06:22:00 -0500

rcpp (0.9.10-1) unstable; urgency=low

  * New release

  * debian/control: Updated (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Feb 2012 07:10:16 -0600

rcpp (0.9.9-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Dec 2011 09:30:03 -0600

rcpp (0.9.8-1) unstable; urgency=low

  * New release

  * debian/control: Updated Standard-Versions: to current version
  * debian/control: Updated (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 21 Dec 2011 10:50:09 -0600

rcpp (0.9.7-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Sep 2011 14:53:21 -0500

rcpp (0.9.6-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Jul 2011 19:18:20 -0500

rcpp (0.9.5-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Jul 2011 21:14:26 -0500

rcpp (0.9.4-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Apr 2011 10:12:37 -0500

rcpp (0.9.3-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 05 Apr 2011 12:11:12 -0500

rcpp (0.9.2-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 23 Feb 2011 13:58:14 -0600

rcpp (0.9.1-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Feb 2011 06:54:24 -0600

rcpp (0.9.0-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Dec 2010 18:35:01 -0600

rcpp (0.8.9-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Nov 2010 22:53:27 -0600

rcpp (0.8.8-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Nov 2010 17:16:36 -0500

rcpp (0.8.7-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Oct 2010 05:12:31 -0500

rcpp (0.8.6-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Sep 2010 12:21:21 -0500

rcpp (0.8.5-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Jul 2010 11:34:27 -0500

rcpp (0.8.4-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jul 2010 09:39:20 -0500

rcpp (0.8.3-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jun 2010 16:40:23 -0500

rcpp (0.8.2-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Jun 2010 11:03:23 -0500

rcpp (0.8.1-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Jun 2010 05:18:34 -0500

rcpp (0.8.0-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 May 2010 06:41:54 -0500

rcpp (0.7.12-1) unstable; urgency=low

   * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Apr 2010 06:23:46 -0500
  
rcpp (0.7.11-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Mar 2010 15:14:58 -0500

rcpp (0.7.10-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 15 Mar 2010 14:58:40 -0500

rcpp (0.7.9-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Mar 2010 12:25:52 -0600

rcpp (0.7.8-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Mar 2010 11:39:12 -0600

rcpp (0.7.7-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Feb 2010 11:53:46 -0600

rcpp (0.7.6-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2010 21:50:34 -0600

rcpp (0.7.5-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Feb 2010 09:36:13 -0600

rcpp (0.7.4-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jan 2010 14:36:24 -0600

rcpp (0.7.3-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jan 2010 20:42:07 -0600

rcpp (0.7.2-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Jan 2010 20:41:16 -0600

rcpp (0.7.1-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Jan 2010 15:38:09 -0600

rcpp (0.7.0-1) unstable; urgency=low

  * New release

  * debian/control: Added littler to Depends: as examples use it [lintian]
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 19 Dec 2009 14:18:32 -0600

rcpp (0.6.8-1) unstable; urgency=low

  * New release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Nov 2009 07:34:07 -0600

rcpp (0.6.7-1) unstable; urgency=low

  * New release
  
  * debian/control: Updated Standard-Versions: to current version
  * debian/control: Updated (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Nov 2009 19:22:53 -0600

rcpp (0.6.6-1) unstable; urgency=low

  * New release
  
  * debian/control: Updated Standard-Versions: to current version
  * debian/control: Updated (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Aug 2009 14:55:48 -0500

rcpp (0.6.5-1) unstable; urgency=low

  * New release
  
  * COPYING: Added license file 			(Closes: #522202)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 01 Apr 2009 21:34:33 -0500

rcpp (0.6.4-1) unstable; urgency=low

  * New release

  * debian/r-cran-rcpp.lintian-overrides: Added to suppress lintian
    warnings over Doxygen-generated png files

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Mar 2009 17:41:58 -0600

rcpp (0.6.3-1) unstable; urgency=low

  * New release
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Jan 2009 20:41:35 -0600

rcpp (0.6.2-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #507941)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 05 Dec 2008 19:58:31 -0600


